import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-corporation-bank',
  templateUrl: './corporation-bank.component.html',
  styleUrls: ['./corporation-bank.component.scss']
})
export class CorporationBankComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
